#spring.profiles.active=dev
#spring.profiles.active=prod3
#spring.profiles.active=demo
spring.profiles.active=prod
#spring.profiles.active=prod2
#spring.profiles.active=lishui

#
url.environ.device.service=http://www.0531yun.com/app/GetDeviceData

#
#url.threshold.service=http://192.168.1.67:8010/produce/threshold/getThresholdByFarmId
url.threshold.service=http://localhost:8010/produce/threshold/getThresholdByFarmId
#url.threshold.service=http://localhost:10052/threshold/getThresholdByFarmId
#
#url.warning.service=http://192.168.1.67:8010/produce/warningInfo/newAlarm
url.warning.service=http://localhost:8010/produce/warningInfo/newAlarm

#第一次烘干结束，第二次烘干开始之间的间隔持续时间
dry.twice.duration.minute=0

#查询起始时间（beforeMinute + addTime）
dry.search.before.minute=10

#查询截至时间（addTime + duration + afterMinute）
dry.search.after.minute=10

#查询多长时间范围的烘干记录(分钟)
dry.last.minute=1



